Vulnerabilidade grave encontrada em biblioteca popular Java “log4j”

Dado a facilidade de implementação e controle total obtidos, o impacto da falha é muito grave, afirma a empresa de segurança LunaSec. Muitos sistemas na web são vulneráveis, como a Steam, iCloud da Apple, Amazon, Cloudflare, Twitter e aplicativos como Minecraft. É altamente recomendável realizar a atualização para a versão “2.15.0-rc1”.

As informações são do site Bleeping Computer.

Comentários